Support

Smart Outdoor Watch

WSD Series

Android, iOS Function Comparison Chart

Supported Phones

Android

AndroidTM 6.0 or higher (excluding Go Edition)

  • ● Confirm that the smartphone is Bluetooth® capable.
  • ● Confirm that your smartphone is one that supports installation of Wear OS by Google from Google Play.
  • ● Download Wear OS by Google from Google Play of the country where the watch was purchased. Wear OS by Google may not be usable if it is downloaded from a source other than Google Play.
iOS

One of the following models with iOS 10.0 or higher

  • ● Limited functionality when connected to iOS device.
  • ● Wi-Fi environment required for iOS connection.

  • • If you are using a WSD-F10, F20, F20S, F20X, F20SC, or F20A with Android 4.3 or higher, or iOS 9.0 or higher, you can continue using your watch in your current configuration. However, use of Android 6.0 or higher (excluding Go Edition) or iOS 10.0 or higher is recommended.
  • • If you are using a WSD-F30 with Android 4.4 or higher, or iOS 9.3 or higher, you can continue using your watch in your current configuration. However, use of Android 6.0 or higher (excluding Go Edition) or iOS 10.0 or higher is recommended.
  • • If you are using a WSD-F21HR with Android 4.4 or higher, or iOS 10.0 or higher, you can continue using your watch in your current configuration. However, use of Android 6.0 or higher (excluding Go Edition) or iOS 10.0 or higher is recommended.

Is your smartphone Wear OS by Google compatible?

g.co/WearCheck

You can see if your Android phone or iPhone is compatible with Wear OS by Google by visiting g.co/WearCheck.